Subject: Re: bug#14346: [O] bug#14346: 24.3; beginning-of-visual-line jumps to previous line in org-mode
From: Stefan Kangas <[email-masked]>
To: Carsten Dominik <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, E Sabof <[email-masked]>, [email-masked]
Date: Mon, 30 Sep 2019 17:59:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Carsten Dominik <[email-masked]> writes:

> I have implemented these in Org master, so this will eventually mode
> into emacs as well.

It seems like this was implemented at the time, and should be merged
to master by now.  I'm therefore closing this bug report.

If there is still any issues here that I'm missing, please reopen the
bug report.

Best regards,
Stefan Kangas